body {
  font-family:arial,helvetica,sanserif; 
}

h1,h2,h3,h4,h5,h6,p,ul,li {
  margin:0;
}



h1, div, section {
  padding:20px;
}

h2.whityelike {
  padding-left:20px;
  padding-right:20px;
  font-size:2em;
}

#oan {
  display:none;
}

#aff {
  color:#000;
  text-transform:uppercase;
}

article {
  border-bottom:1px solid #000;
  padding-bottom:24px;
  padding-top:6px;
}

article:last-child {
  border-bottom:0;
}

article p {
  margin-top:12px;
  line-height: 1.35em;
}

article h2, article h3 {
  text-transform:uppercase;
  font-weight: 100;
}

article strong {
  display:block;
}

article ol, article ul {
  padding-left:0;
}

article li {
  list-style-position:inside;
}

article a {
  color:#000;
}

h1 {
  font-size:12em;
}


/*mobile size*/	
@media screen and (max-width: 480px) {
  h1 {
    font-size:3em;
  }
  
  h2.whityelike {
    font-size:2em;
  }
  
  .longword {
    font-size: 0.6em;
  }
  
  img {
    width:100%;
  }
}


/*tablet size*/
@media screen and (max-width: 676px) and (min-width:481px) {
  h1 {
    font-size:5em;
  }
  
  h2.whityelike {
    font-size:2em;
  }
  
    .longword {
    font-size: 0.8em;
  }
  
  img {
    width:100%;
  }
}
/*laptop size or whatever it is*/
@media screen and (max-width: 1024px) and (min-width:677px) {
  h1 {
    font-size:7em;
}

  h2.whityelike {
    font-size:2em;
  }
  
  img {
    width:100%;
    max-width:800px;
  }
}

img {
  max-width:1000px;